import request from '@/utils/request'

/**
 * 查询能源对象属性值列表
 */
export function listAttrValue(query) {
  return request({
    url: '/ems/object/attr/value/list',
    method: 'get',
    data: query
  })
}

/**
 * 获取能源对象属性值详细信息
 */
export function getAttrValue(id) {
  return request({
    url: '/ems/object/attr/value/id',
    method: 'get',
  })
}

// 新增能源对象属性
export function addAttrValueBatch(data) {
  return request({
    url: '/ems/object/attr/value/batch',
    method: 'post',
    data: data
  })
}
